package com.cpm.lorealbaautomation.gsonGetterSetter;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

public class MappingAppRestrictedKPI {
        @SerializedName("KPIName")
        @Expose
        private String kPIName;
        @SerializedName("FieldValueType")
        @Expose
        private String fieldValueType;
        @SerializedName("FieldValue")
        @Expose
        private String fieldValue;
        @SerializedName("KPIFieldEnable")
        @Expose
        private Boolean kPIFieldEnable;

        public String getKPIName() {
            return kPIName;
        }

        public void setKPIName(String kPIName) {
            this.kPIName = kPIName;
        }

        public String getFieldValueType() {
            return fieldValueType;
        }

        public void setFieldValueType(String fieldValueType) {
            this.fieldValueType = fieldValueType;
        }

        public String getFieldValue() {
            return fieldValue;
        }

        public void setFieldValue(String fieldValue) {
            this.fieldValue = fieldValue;
        }

        public Boolean getKPIFieldEnable() {
            return kPIFieldEnable;
        }

        public void setKPIFieldEnable(Boolean kPIFieldEnable) {
            this.kPIFieldEnable = kPIFieldEnable;
        }
}
